## (De-)Select Rectangular Area

Toolbar / Icon:
Menu: Select > (De-)Select Rectangular Area
Shortcuts: T, R | T, W
Commands: selectrectangle | selectwindow | tr | tw

### Description

Selects all entities that are within a given rectangular area.

### Usage

1. Choose the selection mode in the options tool bar.
2. Tick the check box for cross selection to also select entities that intersect the given rectangle.
3. Use the mouse to draw the selection rectangle. All matching entities are selected or deselected depending on the selection mode.